{
  "entryPagePath": "pages/home/home",
  "pages":[
    "pages/home/home",
    "pages/searchRoom/index",
    "pages/mine/index/index",
    "pages/mine/standing/index",
    "pages/mine/personage/index",
    "pages/login/index",
    "pages/meeting/index/index",
    "pages/meeting/detail/index",
    "pages/meeting/subscribe/index",
    "pages/meeting/appointmentDetail/index",
    "pages/meeting/transfer/index",
    "pages/meeting/renewalContract/index",
    "pages/myMeeting/index/index",
    "pages/mySubscribe/index/index",
    "pages/myRenewalContract/index/index",
    "pages/myRenewalContract/detail/index",
    "pages/orderMeal/index/index",
    "pages/orderMeal/detail/index",
    "pages/myTransfer/index/index",
    "pages/myTransfer/detail/index",
    "pages/audit/index/index",
    "pages/audit/deteil/index",
    "pages/meetingRecord/index/index"

  ],
  "window":{
    "backgroundTextStyle":"light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle":"black"
  },
  "tabBar": {
    "borderStyle": "white",
    "color": "#aaaaaa",
    "selectedColor": "#909399",
    "list": [
      {
        "pagePath": "pages/home/home",
        "text": "首页",
        "iconPath": "./static/tabbar/home.png",
        "selectedIconPath": "./static/tabbar/home_cur.png"
      },
      {
        "pagePath": "pages/mine/index/index",
        "text": "我的",
        "iconPath": "./static/tabbar/mine.png",
        "selectedIconPath": "./static/tabbar/mine_cur.png"
      }
    ]
  },
  "usingComponents": {
    "van-icon": "@vant/weapp/icon/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-stepper": "@vant/weapp/stepper/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-popup": "@vant/weapp/popup/index",
    "handle-module": "./components/handleModule/index",
    "meeting-layout": "./components/meetingLayout/index",
    "tailTip": "./components/tailTip/index",
    "my-meeting-module": "./components/myMeetingModule/index",
    "my-renewawl-contract": "./components/myRenewawlContract/index",
    "order-module": "./components/orderModule/index",
    "transfer-module": "./components/transferModule/index"
  },
  
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}
